<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Scrivener/Scrivener: Append to Notes</key>
	<string>Scrivener/Scrivener：附加到备注</string>
	<key>Scrivener/Scrivener: Append to Notes (Unformatted)</key>
	<string>Scrivener/Scrivener：附加到备注（未格式化）</string>
	<key>Scrivener/Scrivener: Append to Text</key>
	<string>Scrivener/Scrivener：附加到文本</string>
	<key>Scrivener/Scrivener: Append to Text (Unformatted)</key>
	<string>Scrivener/Scrivener：附加到文本（未格式化）</string>
	<key>Scrivener/Scrivener: Make New Clipping</key>
	<string>Scrivener/Scrivener：创建新剪辑</string>
	<key>Scrivener/Scrivener: Make New Clipping (Unformatted)</key>
	<string>Scrivener/Scrivener：创建新剪辑（未格式化）</string>
</dict>
</plist>
